import 'package:didvan/services/webview.dart';
import 'package:flutter/material.dart';

class AiBanner extends StatelessWidget {
  const AiBanner({
    super.key,
  });

  @override
  Widget build(BuildContext context) {
    return GestureDetector(
      onTap: () {
        NativeWebViewLauncher.openWebView(
            'https://www.aisada.ir/app/page1.html');
      },
      child: const Padding(
        padding: EdgeInsets.only(top: 20),
        child: Stack(
          children: [
            Icon(Icons.insert_comment_sharp),
            Positioned(
                left: 15,
                child: Icon(Icons.import_contacts))
          ],
        ),
      ),
    );
  }
}
